@charset "UTF-8";
@import url('/kr/images/notebook/10a30q/css/10a30q.css');

/* pc & mobile */
/*** type ***/
/* [area 01] */
#iw_comp1675665826104 .component-wrap.bg-white { 
    background-color: #f0f0f0 !important;
}

#iw_comp1675665826105 .KRC0025 {
    max-width: 1120px;
}

/* [area 02] */
#iw_comp1675665826109 .KRC0025 {
    max-width: 1120px;
}

/* [area 03] */
#iw_comp1675665826113 .KRC0025 {
    max-width: 1120px;
}

/* [area 05] */
#iw_comp1675665826115 .component-wrap.bg-white .component[class*=bg-] { 
    background-color: #ebebeb !important;
}

/* [area 06] */
#iw_comp1675665826118 .KRC0025 { 
    max-width: 1680px; 
} 

/* [area 09] */
#iw_comp1675665826121 .component-wrap.bg-white,
#iw_comp1675665826122 .component-wrap.bg-white { 
    background-color: #fff7ed !important;
}

/* [area 10] */
#iw_comp1675665826125 .KRC0025 {
    max-width: 1680px;
}

/* [area 11] */
#iw_comp1675665826128 .KRC0025 {
    max-width: 1600px;
}

@media screen and (min-width: 768px) { /* only pc */
    /*** type ***/
    /* [area 01] */
    #iw_comp1675665826105 { 
        margin-top: 12px; 
    }

    /* [area 02] */
    #iw_comp1675665826106 .component-wrap { 
        padding-top: 120px; 
    }

    #iw_comp1675665826110 .component-wrap { 
        padding-bottom: 50px; 
    }

    /* [area 10] */
    #iw_comp1675665826123 .component-wrap { 
        padding-bottom: 60px; 
    }
}

@media screen and (max-width: 767px) { /* only mobile */
    /*** type ***/
    /* [area 01] */
    #iw_comp1675665826104 { 
        margin-top: 60px; 
    }

    #iw_comp1675665826105 .component-wrap.bg-white .component[class*=bg-] {
        background-color: #f0f0f0 !important;
        padding-bottom: 45px;
    }

    /* [area 02] */
    #iw_comp1675665826106 .component-wrap.bg-white,
    #iw_comp1675665826108 .component-wrap.bg-white,
    #iw_comp1675665826109 .component-wrap.bg-white {
        background: #f8f8f9 !important;
    }

    #iw_comp1675665826109 .component-wrap {
        padding-bottom: 40px;
    }

    /* [area 05] */
    #iw_comp1675665826115 .component-wrap { 
        padding-top: 0; 
    }
    
    #iw_comp1675665826115 .component-wrap.bg-white .component[class*=bg-] { 
        padding: 50px 0 40px; 
    }

    #iw_comp1675665826115 .KRC0035.m-hdline-top .inner .text-wrap { 
        text-align: right; 
    }

    /* [area 06] */
    #iw_comp1675665826116 .component-wrap { 
        padding-bottom: 0; 
    }

    #iw_comp1675665826118 .component-wrap {
        margin-top: 10px;
        padding-bottom: 30px; 
    }

    /* [area 07] */
    #iw_comp1675665826119 .component-wrap.bg-white { 
        background-color: #f3f3f3 !important; 
    }

    /* [area 09] */
    #iw_comp1675665826121 .component-wrap { 
        padding: 50px 0 0; 
    }    
    
    /* [area 10] */
    #iw_comp1675665826123 .component-wrap.bg-white,
    #iw_comp1675665826124 .component-wrap.bg-white,
    #iw_comp1675665826125 .component-wrap.bg-white {
        background-color: #f3f3f3 !important; 
    }

    #iw_comp1675665826123 .component-wrap { 
        padding-bottom: 0; 
    }

    #iw_comp1675665826125 .component-wrap {
        padding: 60px 0;
    }

    /* [area 11] */
    #iw_comp1675665826126 .KRC0025 .unit-list { 
        text-align: left; 
    }
}